Mailinglist Archive: opensuse-packaging (132 mails)

< Previous Next >
Re: [opensuse-packaging] Please help me with kicad-doc-4.0.5 build


On 11/01/2017 22:16, Axel Braun wrote:
Am Mittwoch, 11. Januar 2017, 14:34:45 CET schrieb Dave Plater:
I have a problem where kicad-doc update doesn't build in obs
home:plater/kicad-doc but builds on my local machine. Using build with a
chrooted build I get the same error as in obs but if I then chroot into
the build, the command that fails succeeds. In fact I can make clean and
make and it succeeds.

How can I nail down this problem? My knowledge of dblatex is weak maybe
somebody can look at the build log. I've enabled every debug option in
dblatex that I can find.
Not really an idea, but did you take a look at
https://build.opensuse.org/package/show/openSUSE:Leap:42.3/kicad-doc ?
It builds and could be a starting point for a branch.

HTH
Axel
I sweated with build requirements when I updated to 4.0.4, I can't spend forever on the 4.0.5 update, needed for kicad's help function so I'm disabling the pdf build for now.
Thanks
Dave P
--
To unsubscribe, e-mail: opensuse-packaging+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-packaging+owner@xxxxxxxxxxxx

< Previous Next >
References